SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002945: error message "unable to make root filesystem" - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002945Endian FirewallHardware related (kernel, drivers, hardware)public2010-05-29 16:012010-11-22 11:51
Reporterflopius 
Assigned Topeter-endian 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.4 
Target VersionFixed in Version2.4 
Summary0002945: error message "unable to make root filesystem"
DescriptionWhile installing Endian 2.4 error message "unable to make root filesystem" shows up.
- Language selection -> English
- Welcome page
- install -> yes
- no console
- "Partitioning disk ..."
- "Make root filesystem ..."
- error message "unable to make root filesystem"
Additional InformationHardware:
Compaq ProLiant DL360 G3
Integrated Smart Array Controller ver 1.50
2 x 32 GB SCSI in RAID 1 configuration

The work around for Version 2.3...

mknod -m660 /dev/cciss/c0d0p5 b 104 5
mknod -m660 /dev/cciss/c0d0p6 b 104 6
mknod -m660 /dev/cciss/c0d0p7 b 104 7


...doesnt work.
TagsNo tags attached.
Attached Files

- Relationships
related to 0002312closedpeter-endian error message "unable to make root filesystem" 

-  Notes
(0004377)
peter-endian (administrator)
2010-06-07 09:00

can you try to run

kudzu -p -c HD

on the 3rd console and post the result?

kudzu should find your controller


which iso did you use to install? please post the filename of the iso
(0004496)
smai (reporter)
2010-06-14 12:15

Hello,

i have exact the same problem on a HP DL360 G4p.

kudzu -p -c HD
-
class: HD
detached: 0
device: cciss/c0d0
desc: "Compaq RAID logical disk"

ISO filename: EFW-COMMUNITY-2.4-201005280528-RESPIN.iso
(0004505)
peter-endian (administrator)
2010-06-14 13:16

this is an issue within installer, which has been fixed
next iso release will solve for you. in the meantime you can install with 2.3 and upgrade using the upgrade routine

- Issue History
Date Modified Username Field Change
2010-05-29 16:01 flopius New Issue
2010-06-07 08:55 peter-endian Relationship added related to 0002312
2010-06-07 09:00 peter-endian Note Added: 0004377
2010-06-07 09:00 peter-endian Status new => feedback
2010-06-14 12:15 smai Note Added: 0004496
2010-06-14 13:16 peter-endian Note Added: 0004505
2010-06-14 13:16 peter-endian Status feedback => resolved
2010-06-14 13:16 peter-endian Fixed in Version => 2.4
2010-06-14 13:16 peter-endian Resolution open => fixed
2010-06-14 13:16 peter-endian Assigned To => peter-endian
2010-11-22 11:51 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker